Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0488-1 (low): xpdf-poppler: This update fixes a crash in xpdf-poppler.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 9 Aug 2010 20:08:43 +0200 (CEST)
  • Message-id: <20100809180843.B9838BE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: xpdf-poppler: This update fixes a crash in
xpdf-poppler.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0488-1
Rating: low
References: #617623
Affected Products:
openSUSE 11.3
openSUSE 11.2
openSUSE 11.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes two crashes in XPutImage, "*image is
NULL".


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch xpdf-poppler-2870

- openSUSE 11.2:

zypper in -t patch xpdf-poppler-2870

- openSUSE 11.1:

zypper in -t patch xpdf-2865

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64):

xpdf-poppler-3.02-11.1.1

- openSUSE 11.2 (i586 src x86_64):

xpdf-poppler-3.02-4.6.1

- openSUSE 11.1 (i586 ppc src x86_64):

xpdf-3.02-97.82.1

- openSUSE 11.1 (i586 ppc x86_64):

xpdf-tools-3.02-97.82.1


References:

https://bugzilla.novell.com/617623


< Previous Next >
This Thread
  • No further messages